@charset "utf-8";

/* Base
------------------------------------------------------------------*/

html,
body {
  height: 100%;
}

body {
  font: 400 12px/2 Arial, "HelveticaNeue", Helvetica, sans-serif;
  background: #f7f7f7/* url('../img/bg.gif') repeat */;
  text-align: center;
  color: #2f2f2f;
}

body.winter-theme {
  background-image: url('../img/winter-bg-tile.gif');
  background-repeat: repeat;
}

/* opera fix */

body:before {
  content: "";
  height: 100%;
  float: left;
  width: 0;
  margin-top: -32767px;
}

#base {
  min-height: 100%;
  text-align: left;
}

.wrap {
  margin: 0 auto;
  text-align: left;
  width: 960px;
  position: relative;
}

.ie7 .wrap {
  overflow-y: hidden;
}

/* Header
------------------------------------------------------------------*/

#top {
  width: 100%;
  height: 143px;
  background: transparent url('../img/header-bg.gif') repeat-x top left;
}

#top h1 {
  display: block;
  float: left;
  width: 160px;
  height: 90px;
}

#top h1 a,
#top h1 a:visited,
#top h1 a:hover,
#top h1 a:active {
  /*		display:block;
		width:100%;
		height:100%;
		text-indent:-9999px;
		background:transparent url('../img/logo.gif') no-repeat left 50%;*/
}

#top h1 img {
  /*margin-top: 10px;*/
}

#logoslide {
  list-style-type: none;
  margin: 0;
  margin-top: 10px;
}

/* Search
------------------------------------------------------------------*/

#search-box {
  width: 402px;
  height: 80px;
  position: absolute;
  left: 160px;
  top: 43px;
}

#search-form {
  position: relative;
  width: 402px;
}

input#search-query,
input#search-query:focus {
  font-size: 135%;
  color: #878787;
  width: 352px;
  padding-right: 40px;
  border-radius: 3px;
  box-shadow: inset 0 2px 4px #dedede;
}

input#search-submit,
input#search-submit:active {
  position: absolute;
  right: 12px;
  top: 9px;
  display: block;
  border: 0;
  width: 22px;
  height: 22px;
  background: #fff url('../img/search-submit.gif') no-repeat top left;
  cursor: pointer;
  text-indent: -9999px;
}

input#search-submit:hover {
  background-position: bottom left;
}

/* User Info
------------------------------------------------------------------*/

#user-info {
  position: absolute;
  right: 0;
  top: 0;
  width: 383px;
  height: 33px;
  line-height: 30px;
  background: transparent url('../img/user-info-bg.gif') no-repeat top right;
  margin: 0 0 6px 0;
  font-weight: bold;
  padding-right: 1px;
  margin: 0 0 6px 0;
  font-weight: bold;
}

#user-info > span,
#user-info > a,
#user-info > a:visited {
  display: block;
  height: 29px;
  float: right;
  padding: 0 10px;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #ccc;
  border-right: 1px solid #fff;
  text-decoration: none;
}

#user-info > a:hover {
  text-decoration: underline;
  background: #ccc url('../img/overlay2.png') repeat-x top left;
}

#user-info > span:last-child {
  border-left: 0;
  color: #666;
}

/* Language
------------------------------------------------------------------*/

#language-picker {
  float: left;
  position: relative;
  border-right: 1px solid #ccc;
  display: block;
  height: 30px;
  width: 30px;
  text-align: center;
}

#trigger {
  display: block;
  width: 30px;
  height: 30px;
  position: relative;
  cursor: pointer;
}

#languages {
  display: none;
  position: absolute;
  left: -1px;
  top: 25px;
  z-index: 9999;
  background: #F3F3F3;
  border: 1px solid #c3c3c3;
  border-top: none;
  border-radius: 4px;
  margin: 0;
}

#languages.over {
  display: block;
}

#languages li {
  display: block;
  width: 26px;
  height: 24px;
  padding: 0 2px;
  line-height: 24px;
  border-top: 1px solid #ccc;
}

/* Cart (position only)
------------------------------------------------------------------*/

#cart {
  width: 315px;
  height: 40px;
  position: absolute;
  top: 40px;
  right: 0;
  z-index: 1;
}

/* Others (top)
------------------------------------------------------------------*/

.call-info {
  font-size: 110%;
  line-height: 54px;
  font-weight: bold;
  margin: 0 0 0 2px;
}

/* Navigation
------------------------------------------------------------------*/

#nav-section {
  clear: both;
  width: 100%;
  background: transparent url('../img/nav-alt.png') repeat-x top left;
  height: 46px;
  position: relative;
}

#nav-section .nav-corner {
  display: block;
  width: 5px;
  height: 46px;
  background: transparent url('../img/nav-alt.png') no-repeat 0 -184px;
  position: absolute;
  right: 0;
  top: 0;
}

#navigation {
  margin: 0;
  padding: 0;
  padding: 0 2px 0 5px;
  background: url('../img/nav-alt.png') no-repeat 0 -138px, url('../img/nav-alt.png') no-repeat bottom right;
  float: left;
  list-style: none;
  position: relative;
  /* width:958px; */
}

.ie7 #navigation,
.ie8 #navigation,
.ie9 #navigation {
  background: transparent url('../img/nav-alt.png') no-repeat 0 -138px;
}

#navigation li {
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
  background: transparent url('../img/nav-alt.png') no-repeat 0 -230px;
}

#navigation li.right {
  float: right;
  width: auto;
  background: none;
}

#navigation li a,
#navigation li a:active,
#navigation li a:visited {
  display: block;
  height: 46px;
  line-height: 43px;
  overflow: hidden;
  color: #fff;
  text-decoration: none;
  min-width: 70px;
  text-align: center;
  background: transparent url('../img/nav-alt.png') repeat-x top left;
  margin-left: 2px;
  /* inset */
  padding: 0 9px;
  font-weight: bold;
  text-shadow: #000 0 1px 0;
}

#navigation li a:hover,
#navigation li.active a,
#navigation li.active a:visited,
#navigation li.active a:hover,
#navigation li.over a,
#navigation li.over a:visited,
#navigation li.over a:hover {
  background-position: 0 -46px;
  text-decoration: none;
}

#navigation li a.active,
#navigation li a.active:visited,
#navigation li a.active:hover {
  text-decoration: none;
  background-position: 0 -92px;
}

#navigation li.first,
#navigation li:first-child {
  background: none;
}

#navigation li.first a,
#navigation li:first-child a {
  margin-left: 0;
  padding: 0 15px 0 10px;
}

#navigation li.first.over {
  /* background:transparent url('../img/nav.png') no-repeat 0 -156px; */
}

#navigation li.first a,
#navigation li.first a:visited {
  /* margin-left:3px; */
}

#navigation li .sub {
  position: absolute;
  display: none;
  top: 51px;
  left: 0;
  z-index: 9999;
  width: auto;
  min-width: 240px;
  background: #fff;
  border: 1px solid #ccc;
  border-top: none;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  /* 
		box-shadow:0 2px 3px rgba(0,0,0 0.4);
		-moz-box-shadow:0 2px 3px rgba(0,0,0 0.4);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0 0.4);
		*/
}

#navigation li .sub .arrow {
  display: block;
  position: absolute;
  top: -8px;
  left: 0;
  width: 19px;
  height: 11px;
  background: transparent url('../img/sub-arrow_alt.png') no-repeat top left;
}

#navigation li .sub nav {
  margin: 15px 0 15px 20px;
  padding: 0 35px 0 0;
  float: left;
  border-right: 1px solid #cac6ba;
}

#navigation li .sub nav:last-child {
  border-right: 0 !important;
  padding-right: 0 !important;
}

#navigation li .sub nav h3 {
  font-weight: normal;
  color: #000;
  margin: 0;
  padding: 0;
  text-shadow: none;
  letter-spacing: -1px;
  text-decoration: none;
}

#navigation li .sub nav a,
#navigation li .sub nav a:visited {
  margin: 0;
  padding: 0;
  color: #000;
  background: none;
  height: auto;
  line-height: 1.4em;
  text-decoration: none;
  letter-spacing: 0;
  text-shadow: none;
}

#navigation li .sub nav a:hover {
  text-decoration: underline;
}

#navigation li .sub nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#navigation li .sub nav ul li {
  float: none;
  display: block;
  background: transparent url('../img/icons/bullets.gif') no-repeat 0 7px;
}

#navigation li .sub nav ul li a,
#navigation li .sub nav ul li a:visited {
  display: inline;
  font-size: 1em;
  line-height: 1.8em;
  padding: 0;
  margin: 0;
  background: none;
  color: #676767;
  margin-left: 15px;
  text-indent: 15px;
  text-decoration: none;
  letter-spacing: 0;
  text-shadow: none;
}

#navigation li .sub nav ul li a:hover {
  text-decoration: underline;
}

a.cycling_btn,
a.cycling_btn:visited {
  float: right;
  display: block;
  margin: 1px 10px 0 0;
}

/* Container
------------------------------------------------------------------*/

#container {
  overflow: auto;
  overflow-x: hidden;
  padding: 0 0 285px 0;
  /* same height as the footer */
}

.ie7 #container,
.ie8 #container {
  padding-bottom: 305px;
}

.cornered {
  border-radius: 4px;
  -khtml-border-radius: 4px;
  /* behavior:url(css/border-radius.htc); */
}

.shadow {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

/* Column
------------------------------------------------------------------*/

.column {
  min-height: 350px;
  float: left;
  /* 
		border:1px solid #dedede;
		-moz-border-radius:4px;
		-moz-box-shadow:#ddd 0 1px 4px;
		*/
}

.column.small {
  width: 340px;
}

.column.medium {
  width: 550px;
}

.column.half {
  width: 446px;
}

.column.half:first-child,
.column.half.first {
  margin-right: 20px;
}

.column.third {
  width: 290px;
  margin-right: 20px;
}

.column.third:last-child {
  margin-right: 0;
}

.divider {
  width: 100%;
  height: 5px;
  background: transparent url('../img/divider.gif') repeat-x;
  margin: 0 0 10px 0;
}

.column-content {
  padding: 15px;
}

/* Footer
------------------------------------------------------------------*/

#footer {
  position: relative;
  margin-top: -275px;
  /* negative value of footer height */
  height: 275px;
  clear: both;
  overflow-x: hidden;
  background: transparent url('../img/footer-bg.gif') repeat-x bottom left;
}

#footer .wrap {
  height: 100%;
}

#footer-links {
  height: 170px;
  width: 100%;
  background: transparent url('../img/footer-links-bg.gif') repeat-x top left;
}

#footer-links section {
  width: 240px;
  height: 170px;
  display: block;
  line-height: 24px;
  float: left;
  color: #b7b7b7;
  position: relative;
  text-shadow: #333 0 1px 0;
  background: transparent url('../img/footer-links-inset.gif') no-repeat top left;
}

#footer-links section:first-child {
  background: transparent url('../img/footer-links-bg.gif') no-repeat 0 -170px;
}

#footer-links section:last-child {
  background: transparent url('../img/footer-links-bg.gif') no-repeat right -340px;
}

#footer-links img.section-divider {
  display: block;
  float: left;
}

.ie7 #footer-links img.section-divider {
  display: none;
}

#footer-links .padded {
  padding: 12px 20px;
  width: 200px;
  height: 146px;
}

#footer-links section h3 {
  font-weight: normal;
  font-size: 140%;
  color: #fff;
  text-shadow: #000 0 1px 0;
}

#footer-links section ul {
  margin: 0;
  list-style: none;
}

#footer-links section ul li {
  line-height: 21px;
  margin-left: 0;
  background: transparent url('../img/icons/footer-arrow.gif') no-repeat left 5px;
}

#footer-links section ul li a,
#footer-links section ul li a:visited {
  margin-left: 15px;
  color: #b7b7b7;
  text-decoration: none;
}

#footer-links section ul li a:hover {
  color: #eee;
  text-decoration: underline;
}

#footer-links section a,
#footer-links section a:visited {
  color: #fff;
}

#footer .footer-iphone {
  display: block;
  float: right;
  position: relative;
  right: -5px;
  bottom: 20px;
}

#footer-links section img.static-gmap {
  float: right;
  margin: 10px 0 0 0;
  width: 70px;
  height: 90px;
  position: relative;
}

#footer-links section img.footer-marker {
  float: right;
  position: relative;
  right: -12px;
  top: 10px;
}

#footer-links section .maxmind-notice {
  position: absolute;
  bottom: 5px;
  font-size: 85%;
  right: 12px;
  display: block;
  color: #888;
}

#footer-links section .maxmind-notice a,
#footer-links section .maxmind-notice a:visited {
  text-decoration: none;
  color: #bbb;
}

#footer-links section .maxmind-notice a:hover {
  text-decoration: underline;
}

/* Address Search
------------------------------------------------------------------*/

#search-addr-footer {
  position: absolute;
  bottom: 12px;
}

#addr-query,
#addr-query:focus {
  width: 131px;
  height: 40px;
  background: transparent url('../img/search-addr-input.png') no-repeat top left;
  color: #fff;
  border: 0;
  padding: 0 10px;
  box-shadow: none;
}

.ie7 #addr-query,
.ie8 #addr-query {
  line-height: 40px;
}

/* Footer : Meta
------------------------------------------------------------------*/

#footer #meta {
  width: 100%;
  height: 73px;
  position: absolute;
  bottom: 0;
}

#footer #meta .meta-nav {
  margin: 0;
  padding: 0;
  height: 37px;
  width: 830px;
  border-bottom: 1px solid #d7d7d7;
}

#footer #meta .meta-nav li {
  display: block;
  float: left;
  line-height: 38px;
}

#footer #meta .meta-nav li.separator {
  padding: 0 8px;
}

#footer #meta .meta-nav li a,
#footer #meta .meta-nav li a:visited {
  display: block;
  text-decoration: none;
  color: #323232;
}

#footer #meta .meta-nav li a:hover,
#footer #meta .meta-nav li a.active,
#footer #meta .meta-nav li a.active:visited,
#footer #meta .meta-nav li a.active:hover {
  text-decoration: underline;
}

#footer #meta .social-media {
  position: absolute;
  right: 130px;
  top: 9px;
}

#footer #meta .social-media li {
  display: block;
  float: right;
  width: 24px;
  height: 24px;
  margin-left: 6px;
}

#footer #meta .social-media li a,
#footer #meta .social-media li a:visited {
  display: block;
  background: #ededed;
  width: 24px;
  height: 24px;
  text-indent: -9999px;
  background: transparent url('../img/social-media.png') no-repeat top left;
}

#footer #meta .social-media li.twitter a,
#footer #meta .social-media li.twitter a:visited {
  background-position: -24px -24px;
}

#footer #meta .social-media li.twitter a:hover {
  background-position: 0 -24px;
}

#footer #meta .social-media li.youtube a,
#footer #meta .social-media li.youtube a:visited {
  background-position: -24px -72px;
}

#footer #meta .social-media li.youtube a:hover {
  background-position: 0 -72px;
}

#footer #meta .social-media li.facebook a,
#footer #meta .social-media li.facebook a:visited {
  background-position: -24px 0;
}

#footer #meta .social-media li.facebook a:hover {
  background-position: 0 0;
}

#footer #meta .social-media li.linkedin a,
#footer #meta .social-media li.linkedin a:visited {
  background-position: -24px -48px;
}

#footer #meta .social-media li.linkedin a:hover {
  background-position: 0 -48px;
}

#footer #meta .copyright {
  color: #818181;
  line-height: 32px;
}

#footer #meta a.footer-logo,
#footer #meta a.footer-logo:visited,
#footer #meta a.footer-logo:hover,
#footer #meta a.footer-logo:active {
  display: block;
  width: 110px;
  height: 73px;
  background: transparent url('../img/footer-logo.gif') no-repeat right 50%;
  float: right;
  text-indent: -9999px;
  margin-left: 20px;
  position: relative;
  top: -3px;
}

/* Notice	
------------------------------------------------------------------*/

#notice {
  border-bottom: 3px solid #e4e482;
  background: #ffffc4;
  color: #46400c;
  font-weight: bold;
  text-align: center;
  height: 36px;
  line-height: 36px;
}

/* Sneeuw
------------------------------------------------------------------*/

#snow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}